Subject: Re: [Bitcoin-development] [PATCH] Boost filesystem v3 support

From: Jeff Garzik <[email-masked]>
Date: Wed, 24 Aug 2011 15:19:08 -0400

On Fri, Aug 19, 2011 at 12:48 PM, Luke-Jr <[email-masked]> wrote:
> This patch conditionally adapts the one line needed to support boost
> filesystem version 3 (default in Boost 1.46+ and required for 1.48+)
>
> I have tested it with Boost 1.41.0 to verify it still works on these older
> versions too.

Your change appears to be technically correct.  It is disappointing
for #ifdefs to crap up the code, though...

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]